/* BODY STYLE DEFINITIONS */
body {
        background-color: #F1F1F1;
        margin: 0;
        padding: 0;
}

/* GAMBIT STYLE DEFINITIONS */
.sly {
    pointer-events: none;
}
.w1280[data-gambit="sly"],.w1024[data-gambit="sly"],.w768[data-gambit="sly"],.w320[data-gambit="sly"] {
    pointer-events: none;
}

.zaz-gambit {
    height: 100%;
    margin: 10px auto;
    width: 100%;
}
.zaz-gambit-table, .zaz-news-histories {
    margin: 0 auto;
    left: -10px;
}

.w320 .zaz-gambit-table{display:inline-block;}

.zaz-news-histories { 
    width: 100%;
	display:inline-block;
	margin-left:-10px;
}

.zaz-news-histories .cards{
	margin:10px;
}

.w320 .zaz-news-histories {
    width: 320px;
	margin-left:0;
}
.w768 .zaz-news-histories {
    width: 768px;
}
.w1024 .zaz-news-histories {
    width: 1024px;
}
.w1280 .zaz-news-histories {
    width: 1280px;
}

.gambit-gridsize {
    width: 140px;
    visibility: hidden;
}

.thumbFactory { 
    position: absolute;
    top: -100%;
    z-index: 10000;
    left: -100%;
    background-color: transparent;
    height: 1px;
    width: 1px;
}

/* ERROR STYLE DEFINITIONS */
#gambit-error{
	width:100%;
	text-align:center;
}
.error {
    display: inline-block;
    margin:50px 0;
	text-align:left;
}
.error .title {
    font-size: 40px;
    font-family: Ubuntu;
    line-height: 40px;
    display: block;
    font-weight: bold;
}
.error .description {
    font-size: 15px;
    font-family: OpenSans, sans-serif;
    line-height: 17px;
    display: block;
}
.error .buttom {
    display: block;
    background-color: #FF7212;
    padding: 10px;
    border-radius: 4px;
    float: left;
    cursor: pointer;
}

.error .buttom:hover{opacity:0.8; -webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s;}

.error .buttom a {
    font-size: 16px;
    font-family: Ubuntu;
    line-height: 16px;
    color: #FFFFFF;
    cursor: pointer;
    text-decoration: none;
}
.w320 .error {
    display: block;
    margin-left: 10px;
    margin-top: 40px;
}
.w320 .error .title {
    font-size: 72px;
    line-height: 72px;
}
.w320 .error .description {
    font-size: 16px;
    line-height: 16px;
}
.error .buttom {
    font-size: 15px;
    line-height: 15px;
}

/* NOTIFICATIONS STYLE DEFINITIONS */
.gambit-notifications {
    display: block;
    width: 190px;
    height: 40px;
    background-color: #FFF;
    position: fixed;
    top: -1000px;
    left: 50%;
    margin-left: -95px;
    z-index: 99999;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    opacity: 0;
}


.gambit-notifications span {
    display: block;
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
    color: #191917;
    font-style: normal;
    font-family: Ubuntu; 
}
.gambit-notifications span strong{
    font-family: Ubuntu;
    font-weight: bold;
}
.gambit-notifications label {
    cursor: pointer;
    margin-top:4px;
    float:left;
}
.gambit-notifications em {
    background-color: #50BC37;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    float:left;    
    color: #FFF;
    font-style: normal;
    margin:0 5px 0 15px;
    line-height:21px;
    cursor: pointer;
}
.linear span {
    background-color: #f1f1f1;
    padding:0 20px;
    font-family: OpenSans, sans-serif;
    font-size: 12px;
    color: #65655D;
    display: block;
    margin: 0 auto;
    position: relative;
    top: -5px;
    width: 140px;
	font-weight: 600;
}
.linear {
    background: -webkit-radial-gradient(center bottom , ellipse farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0) 100%);
    background: -moz-radial-gradient(center bottom , ellipse farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0) 100%);
    background: -o-radial-gradient(center bottom , ellipse farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0) 100%);
    background: -ms-radial-gradient(center bottom , ellipse farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0) 100%);
    background: radial-gradient(center bottom , ellipse farthest-side, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0) 100%);
    height: 2px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}


/* RESPONSIVE STYLE DEFINITIONS */
.w320 {
    width: 320px;
    margin: 10px auto;
}
.w768 {
    width: 620px;
    margin: 10px auto;
}
.w1024 {
    width: 940px;
    margin: 10px auto;
}
.w1280 {
    width: 1260px;
    margin: 10px auto;
}

/* LOADING STYLE DEFINITIONS */
#progbar {
    position: fixed;
    top: 50%;
    left: 0;
    width: 100%;
}

#progbar.loaded {
    position: relative;
}

#progbar.loaded-mob {
    position: relative;
	float:left;
}

#progbar .meter { 
    height: 100px;
    position: relative;
    margin-top: 20px;
}

#progbar .meter span span{
    /*animation: spin 0.5s linear 0s infinite normal none running;
    -webkit-animation: spin 0.5s linear 0s infinite normal none running;
    -moz-animation: spin 0.5s linear 0s infinite normal none running;
    border-color: rgb(0, 0, 0);
    border-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    border-style: solid;
    border-width: 0 3px 0 0;
    content: "";*/
	background: url('../_img/loader.gif') no-repeat center center;
    display: block;
    height: 50px;
    left: 50%;
    margin: -25px 0 0 -25px;
    position: absolute;
    top: 50%;
    width: 50px;
    z-index: 20;
}

/*.w320 .meter { 
    height: 50px;
    position: relative;
    margin-top: 20px;
}

.meter { 
    height: 200px;
    position: relative;
    margin-top: 20px;
}
.meter > span {
    display: block;
    height: 100%;
    background-color: #CDCDCD;
    position: relative;
    overflow: hidden;
}
.meter > span:after, .animate > span > span {
    content: "";
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    background-image: 
       -webkit-gradient(linear, 0 0, 100% 100%, 
          color-stop(.25, rgba(255, 255, 255, .2)), 
          color-stop(.25, transparent), color-stop(.5, transparent), 
          color-stop(.5, rgba(255, 255, 255, .2)), 
          color-stop(.75, rgba(255, 255, 255, .2)), 
          color-stop(.75, transparent), to(transparent)
       );
    background-image: 
        -moz-linear-gradient(
          -45deg, 
          rgba(255, 255, 255, .2) 25%, 
          transparent 25%, 
          transparent 50%, 
          rgba(255, 255, 255, .2) 50%, 
          rgba(255, 255, 255, .2) 75%, 
          transparent 75%, 
          transparent
       );
    background-image: 
        -webkit-linear-gradient(
          -45deg, 
          rgba(255, 255, 255, .2) 25%, 
          transparent 25%, 
          transparent 50%, 
          rgba(255, 255, 255, .2) 50%, 
          rgba(255, 255, 255, .2) 75%, 
          transparent 75%, 
          transparent
       );
    background-image: 
        -o-linear-gradient(
          -45deg, 
          rgba(255, 255, 255, .2) 25%, 
          transparent 25%, 
          transparent 50%, 
          rgba(255, 255, 255, .2) 50%, 
          rgba(255, 255, 255, .2) 75%, 
          transparent 75%, 
          transparent
       );
    z-index: 1;
    -webkit-background-size: 300px 300px;
    -moz-background-size: 300px 300px;
    background-size: 300px 300px;
    -webkit-animation: move 4s linear infinite;
    -moz-animation: move 4s linear infinite;
    overflow: hidden;
}
.animate > span:after {
    display: none;
}
@keyframes move {
    0% { background-position: 0 0; }
    100% { background-position: 300px 300px; }
}
@-webkit-keyframes move {
    0% { background-position: 0 0; }
    100% { background-position: 300px 300px; }
}
@-moz-keyframes move {
    0% { background-position: 0 0; }
    100% { background-position: 300px 300px; }
}
*/

.lbl-advertising {
    font-family: OpenSans, sans-serif;
    font-weight: 600;
    font-size: 12px;
    padding-left: 10px;
    display: block;
    color: #65656a;
	text-align:left;
}
.w2h2 .lbl-advertising {
    height: 30px;
    margin-top: 20px;
}
.w2h4 .lbl-advertising {
    margin-top: 4px;
    margin-bottom: 4px;
}

.w320 .lbl-advertising { 
    margin-top: 4px;
    margin-bottom: 4px;
}

/* CARDS STYLE DEFINITIONS */
.cards.invisible {
    position:absolute;
	margin-left:-2000px;
}
.cards {
    display:block;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    margin: 10px;
    background-color:white;
    border-radius: 4px;
    position:relative;  
    overflow:hidden;
    float: left;
}

.advertising {
	text-align:center;
    width: 100%;
    z-index: 9;
    overflow: visible;
}

.otheradv {
    overflow: hidden;
}

.w320 .advertising {
    width: 300px;
	float:left;
	background-color: transparent;
	box-shadow: none;
}
.advertising.top {
    width: 100%;
    height: 80px;
    display: block;
    background-color: orange;
}
.advertising.header {
    text-align: center;
}
.advertising.top.clean {
    background: none;
    height: 0;
}
.advertising.ppi {
    background-color: #f1f1f1;
    box-shadow: none;
}
.w1280 .advertising.ppi {
    width: 1262px;
}
.w1024 .advertising.ppi {
    width: 942px;
}
.w768 .advertising.ppi {
    width: 622px;
}
.w320 .advertising.ppi {
    width: 302px;
	margin:10px 9px;
}

.advertising.dfp {
    overflow: hidden;
}

.cards a {
    text-decoration:none; color: #191917;
}
.cards.ads {
    background-color: orange;
}
.advcards {
    display: block;
    background: transparent;
    border-radius: 4px;
    overflow: hidden;
    margin: 10px;
}
.cards.w2h4.ad {
    height: 620px;
    width: 300px;
}
.placeholder-card {
    float: left;
}
.invisible { 
    position:absolute;
	margin-left:-2000px;
}
.w1280 .placeholder-card.w4h2 {
    height: 320px;
    width: 630px;
}
.placeholder-card.w4h2, .placeholder-card.w2h2 {
    height: 320px;
    width: 320px;
}
.placeholder-card .cards.w2h1, .placeholder-card .cards.w1h1, .placeholder-card .cards.w1h2, .placeholder-card .cards.w4h1 {
    float: left;
}
.placeholder-card .cards.w1h1.lastchild {
    overflow: hidden;
}
.placeholder-card .cards.w2h1.lastchild {
    margin-right: 0;
    overflow: hidden;
}
.placeholder-card .cards.w2h1 {
    overflow: hidden;
}
.w320 .cards.w1h1.lastchild {
	margin: 10px 0 0 10px;
}
.w320 .cards.w2h1.lastchild {
	margin: 10px 0 0 10px;
}
.cards.w2h4,.w1280 .cards.w2h4.flex {
    height: 620px;
    width: 300px;
}
.cards.w4h2,.w1280 .cards.w4h2.flex{
    height: 300px;
    width: 620px;
}
.cards.w2h4.flex,.cards.w4h2.flex,.cards.w2h2{
    height: 300px;
    width: 300px;
}
.cards.w1h1,.cards.w2h1.flex{
    height: 140px;
    width: 140px;
    overflow: hidden;
}
.cards.w1h2{
    height: 300px;
    width: 140px;
}
.w1280 .cards.w2h1,.cards.w4h1.flex,.cards.w2h1{
    height: 140px;
    width: 300px;
}
.w1280 .cards.w4h1.flex{
    height: 140px;
    width: 620px;
}
.cards.w6h2.flex{
    height: 300px;
    width: 620px;
}
.w1280 .cards.w6h2.flex{
    height: 300px;
    width: 940px;
}
.w320 .cards.w6h2.flex{
    height: 590px;
    width: 300px;
}
.w320 .cards.w2h4 {
    height: 570px;
}
.w320 .cards.w2h4.hDesktop {
    height: 620px;    
}

.w320 .cards.w2h4.flex{
	height:300px;
}

#trr-navbar-footer { display: none; }
#back-top{position:fixed; bottom:-50px; right:0; color:#000; font-size:12px; z-index:99999; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;}
#back-top.show{bottom:48px;}
#back-top .arrow span{float:left;}
#back-top .tooltip{
	display:none;
	padding: 8px 10px 6px;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.4);
	background-color: #FFFFFF;
	color: #191917;
	font-size: 12px;
	position: absolute;
	top: -45px;
	right: 4px;
	width:130px;
	border-radius: 2px;
	font-weight:600;
	text-align:center;
}
#back-top .arrow{
	padding: 12px;
	background-color: #FFFFFF;
	border-radius: 2px 2px 0 0;
	box-shadow: 0px -1px 2px rgba(0,0,0,0.4);
	position: absolute;
	right:15px;	
}
#back-top .tooltip:after{
  content: "";
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #FFFFFF;
  position: absolute;
  bottom: -8px;
  right: 28px;
}
#back-top .tooltip:before{
  content: "";
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid rgba(0,0,0,0.3);
  position: absolute;
  bottom: -9px;
  right: 28px;
}

/*Hover*/
@media all and (min-width: 700px){
	#back-top a:hover .arrow span{opacity: 0.8;}
	#back-top a:hover .tooltip{display:block;}

	.gambit-notifications:hover {cursor: pointer; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4);}
	.gambit-notifications span:hover{opacity: 0.8;}

	.advertising.ppi:hover {box-shadow: none;}

	.cards:hover {box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.4); background-color:white;}
}